<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mataio (Matthieu)</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Maréko (Marc)</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luka (Luc)</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Ioane (Jean)</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Apostolo (Actes des Apôtres)</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma (Romains)</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Korénito (1 Corinthiens)</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Korénito (2 Corinthiens)</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galatia (Galates)</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Éféso (Éphésiens)</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipi (Philippiens)</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosé (Colossiens)</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tésalonika (1 Thessaloniciens)</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tésalonika (2 Thessaloniciens)</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timotéo (1 Timothée)</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timotéo (2 Timothée)</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Tito (Tite)</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Philémon (Philémon)</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hébéru (Hébreux)</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Jacques (Jacques)</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Pétéru (1 Pierre)</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Pétéru (2 Pierre)</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Ioane (1 Jean)</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Ioane (2 Jean)</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Ioane (3 Jean)</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Jude (Jude)</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Auinapàpari (Apocalypse)</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mataio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Maréko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Apostolo</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korénito</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korénito</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Éféso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosé</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timotéo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timotéo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Philémon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hébéru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jacques</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pétéru</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pétéru</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Auinapàpari</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mataio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Maréko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Apostolo</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Korénito</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Korénito</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Éféso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Filipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolosé</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Tésalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Timotéo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Timotéo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Philémon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hébéru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jacques</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pétéru</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pétéru</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Ioane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Auinapàpari</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Tii Pwicîri: Âmu Aamwari naa na cî</dc:title>
    <dc:description>New Testament in Paicî (NC:pri:Paicî)</dc:description>
    <dc:date>2022-03-11</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>pri</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2012 Wycliffe Bible Translators, Inc.
© 2012, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2012, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>pri</iso>
  <isoVariant />
  <langName>Paicî</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Tii Pwicîri: Âmu Aamwari naa na cî</coverTitle>
</vernacularParms>